@charset "UTF-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:12px;
}
#top {
	height:80px;
	background-image:url(img/topGrupoMaromaPOP.png);
}
#logoGrupoMaroma {
	width:155px;
	height:80px;
	background-image:url(img/logoGrupoMaromaPOP.png);
	float:right;
}
#content {
	padding:0px;
}
#content h1 {
	margin-top:-65px;
	width:319px;
	height:57px;
	text-indent:-10000px;
}
#content h2 {
	font-size:14px;
	color:#45688E;
	margin-left:5px;
}
#tituloQS {
	background-image:url(img/tituloQuienesSomosInt.png);
}
#tituloC {
	background-image: url(img/tituloContactoInt.png);
}
#tituloLM {
	background-image: url(img/tituloLineaMaromaInt.png);
}
.categoria {
	float:left;
	margin:10px;
	text-align:center;
}
.fotito {
	width:120px;
	height:120px;
	background-size:cover;
}
.fotito a {
	width:120px;
	height:120px;
	display:block;
	text-indent:-10000px;
}
#botonRegresar{
	background-image: url(img/botonRegresar.png);
	width:130px;
	height:61px;
	text-indent:-10000px;
	clear:both;
	display:block;
	position:absolute;
	bottom:0px;
	right:0px;
}
.tablaRight {
	text-align:right;
	font-weight:bold;
}